<nav class="navbar navbar-default navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <a class="navbar-brand" href="/">Home</a>
    </div>
    <ul class="nav navbar-nav">
      {% if role == 'donatur' %}
      <li>
          <a href="" data-toggle="dropdown">Membuat Beasiswa Baru<span class="caret"></span></a>
          <ul class="dropdown-menu">
            <li><a href="{% url 'daftar_beasiswa:daftar-beasiswa' %}">Membuat Paket Beasiswa Baru</a></li>
            <li><a href="{% url 'daftar_beasiswa:tambah-beasiswa-aktif' %}">Menambahkan Beasiswa dari Paket</a></li>
          </ul>
      </li>
      <li><a href="{% url 'pembayaran:index' %}">Laporan Pembayaran Beasiswa</a></li>
      {% endif %}
      {% if role == 'Administrator' %}
      <li><a href="{% url 'wawancara:index' %}">Membuat Tempat Wawancara</a></li>
      {% endif %}
      <li><a href="{% url 'pengumuman:index' %}">Pengumuman</a></li>
      <ul/>
  </div>
</nav>
